Module SQL_登入與主程式
    Friend Sub SQL_電腦綁定()
        ConnOpen()
        SQL1 = "SELECT 使用者 FROM 系統綁定電腦資訊 WHERE 硬碟ID LIKE N'" & PA2 & "' AND 硬碟序列 LIKE N'" & PA3 & "' AND 磁盘型態 LIKE N'" & PA4 & "'"
        CmdSet_For_dr()
    End Sub
    Friend Sub SQL_系統版本號驗證()
        ConnOpen() : SQL1 = "SELECT 內帳系統 FROM 版本號管理 " : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_使用者級別宣告()
        ConnOpen() : SQL1 = "SELECT 級別 FROM 使用者權限管理表 WHERE (帳號 = '" & LoginForm1.帳號_rtb.Text & "')" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_系統預設值()
        ConnOpen() : SQL1 = "SELECT 密碼重設天數, 行政採購二級, 建築採購二級, 比例1, 比例2, 比例3, 圖片伺服器上限 FROM 系統預設值" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_使用者權限宣告()
        ConnOpen() : SQL1 = "SELECT " & 登入權限 & " FROM 使用者權限管理表 WHERE (帳號 = '" & LoginForm1.帳號_rtb.Text & "')" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_使用者資料()
        ConnOpen() : SQL1 = "SELECT 姓名, 帳號, 密碼, 密碼日期 FROM 使用者權限管理表 WHERE (姓名 = '" & gUserName & "')" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_使用者資料修改()
        ConnOpen()
        SQL1 = "UPDATE 使用者權限管理表 SET 帳號 = '" & 個人帳號管理.帳號_rtb.Text & "', 密碼 = '" & 個人帳號管理.密碼_rtb.Text & "', 密碼日期 = '" & DTP & "' 
                WHERE (姓名 = '" & 個人帳號管理.姓名_rtb.Text & "')"
        CmdSet_For_dr()
    End Sub
    Friend Sub SQL_FTP伺服器登入位置()
        ConnOpen() : SQL1 = "SELECT  FTP地址, FTP帳號, FTP密碼, FTP物理位置 FROM FTP資料庫管理 WHERE 地區 LIKE N'" & LoginForm1.伺服器區域_cb.Text & "'" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_FTP資料夾路徑分配()
        ConnOpen() : SQL1 = "SELECT 資料夾名稱, 指定頁面, 備註, 指定 FROM FTP資料夾管理 ORDER BY 指定" : CmdSet_For_DGV()
    End Sub
    Friend Sub SQL_刷卡登入()
        ConnOpen() : SQL1 = "SELECT 帳號, 密碼 FROM 使用者權限管理表 WHERE (ID卡號 = '" & LoginForm1.帳號_rtb.Text & "')" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_系統認證版本號查詢()
        ConnOpen() : SQL1 = "SELECT 內帳系統 FROM 版本號管理 " : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_系統閒置時間設定讀取()
        ConnOpen() : SQL1 = "SELECT timeExit, timeExit2 FROM 系統閒置時間設定" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_帳號讀取()
        ConnOpen() : SQL1 = "SELECT 帳號, 姓名 FROM 使用者權限管理表 WHERE 部門 NOT LIKE '9%' ORDER BY 部門" : CmdSet_For_dr()
    End Sub
End Module
